Bug 447562 - Rebuild for new PHP in all branches
Rebuild for new PHP in all branches
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: syck (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Garrick Staples
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-20 10:58 EDT by Tim Jackson
Modified: 2009-12-18 01:09 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 01:09:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Jackson 2008-05-20 10:58:02 EDT
There are new versions of PHP in the testing branches of F-7, F-8 and F-9 and in
devel. These need rebuilds of syck-php.

Due to a pressing need (see bug #447184) we may have to push these versions to
stable even though they will break the depchain for syck-php

See also bug #447561 to avoid having to do this so often in future
Comment 1 John Poelstra 2008-10-15 17:31:39 EDT
This bug has been triaged

Both bugs mentioned in comment #0 are closed.  Is this bug still relevant?
Comment 2 Tim Jackson 2008-10-16 04:06:00 EDT
Yes, looks like after 5 months this bug is still not fixed, at least for F-9:

# yum install syck-php
...
Resolving Dependencies
--> Running transaction check
---> Package syck-php.x86_64 0:0.61-4.3.fc9 set to be updated
--> Processing Dependency: php = 5.2.5 for package: syck-php
--> Processing Dependency: libsyck.so.0()(64bit) for package: syck-php
--> Running transaction check
---> Package syck-php.x86_64 0:0.61-4.3.fc9 set to be updated
--> Processing Dependency: php = 5.2.5 for package: syck-php
---> Package syck.x86_64 0:0.61-4.3.fc9 set to be updated
--> Finished Dependency Resolution
syck-php-0.61-4.3.fc9.x86_64 from fedora has depsolving problems
  --> Missing Dependency: php = 5.2.5 is needed by package syck-php-0.61-4.3.fc9.x86_64 (fedora)
Error: Missing Dependency: php = 5.2.5 is needed by package syck-php-0.61-4.3.fc9.x86_64 (fedora)
Comment 3 Bug Zapper 2008-11-25 21:18:15 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-11-18 07:30:34 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-12-18 01:09:29 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.